.paginator
{
width: 100%;
margin-top: 2rem;
color: #575756;
}

.paginator a:hover
{
text-decoration: none;
}

.paginator .pg-left
{
float: left;
width: 25%;
word-spacing: 0.5rem;
}

.paginator .pg-right
{
float: left;
width: 25%;
text-align: right;
word-spacing: 0.5rem;
}

.paginator .pg-left a, .paginator .pg-right a
{
text-decoration: none;
}

.paginator .pg-center
{
float: left;
width: 50%;
text-align: center;
word-spacing: 1rem;
}

.paginator .pg-center *
{
}
